<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Top 10 Actor and Actresses</title>
</head>
<body>
    <h1>My Top 10 Actor and Actresses</h1>
    <ol>
        <li>Hugh Jackman</li>
        <li>Chris Evans</li>
        <li>Chris Hemsworth</li>
        <li>Tom Holland</li>
        <li>Angelina Jolie</li>
        <li>Jenifer Aniston</li>
        <li>Scarlet Johanson</li>
        <li>Dakota Johnson</li>
        <li>Hailey Steinfield</li>
        <li>Emma Stone</li>
    </ol>

    <a href="../../index.html">HomePage</a>
    <br><br>
    <a href="../../music/top10Songs.html">Top 10 Songs</a>
    <br><br>
    <a href="../../music/Top10Singers.html">Top 10 Singers</a>
    <br><br>
    <a href="./top10Movies.html">Top 10 Movies</a>

    
</body>
</html>